@import url("content.css");
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img1.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2, h3 {
	color: #000000;
}

p, blockquote, ul, ol {
	margin-bottom: 1.8em;
	line-height: 180%;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

.boxed {
	padding: 20px;
	background-repeat: repeat-x;
}
.boxed h2 {
	visibility: hidden;
	height: 0px;
}

.heading {
	margin-bottom: 40px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 12px;
}

/* Header */

#header {
	width: 660px;
	height: 180px;
	margin: 0 auto;
	background: url(images/img2.jpg) no-repeat;
	text-align: center;
}

#header a {
	text-decoration: none;
	
	color: #000000;
}

#header h1 {
	text-transform: uppercase;
	padding-top: 50px;
	letter-spacing: 4px;
	font-size: 36px;
}

#header h2 {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	color: #990000;
}

/* Columns */

#left {
	float: left;
	width: 240px;
	margin-left: 10px;
}

#right {
	float: right;
	width: 220px;
	margin-right: 10px;
}


#center {
	margin: 0 240px 0 260px;
}

/* Top Menu */

#tabs2 {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 118px;
      }
    #tabs2 ul {
	  margin:0;
	  padding:10px 10px 0 4px;
	  list-style:none;
	  overflow: hidden;
      }
    #tabs2 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs2 a {
      float:left;
      background:url("tableft2.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs2 a span {
      float:left;
      display:block;
      background:url("tabright2.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#84776B;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs2 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs2 a:hover span {
      color:#74675B;
      }
    #tabs2 a:hover {
      background-position:0% -42px;
      }
    #tabs2 a:hover span {
      background-position:100% -42px;
      }



.menu li a:hover{
}

/* Links Side Menu */

.links ul {

}
.links li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.links li a{
	text-decoration: none;
	list-style-type: none;
	display: block;
	padding-left: 15px;
	color: #990000;
	font-weight: normal;
}
.links li a:hover{
	background-color: #EFEFEF;
	color: #0033FF;
}

/* Footer */

#footer {
	background: url(images/img3.jpg) repeat-x;
	text-align: center;
	font-size: 77%;
	color: #000000;
}

#legal {
	margin: 0;
	padding: 20px 0 0 0;
	line-height: normal;
}

#links {
	margin: 0;
	padding: 20px 0;
	line-height: normal;
}
#bottom_links{}
#bottom_links ul{}
#bottom_links li{
	display: inline;
	list-style-type: none;
}
#bottom_links li a{
	text-decoration: none;
	display: inline;
	margin-right: 5px;
	padding-right: 4px;
	padding-left: 4px;
}



/* random quote */
.quote {
	font-size: large;
	color: #C69A88;
	margin-bottom: 8px;
	font-family: "Times New Roman", Times, serif;
}
.quote i{
	color: #666666;
}
.quote a{
	font-size: small;
	color: #990000;
	text-decoration: none;
}

/* side menu rounded corner boxes */

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	margin: 0 auto; /* center for now */
	width: 17em; /* ems so it will grow */
	background: url(http://atheistempire.com/graphics/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.boxhead {
	background: url(http://atheistempire.com/graphics/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h3 {
	background: url(http://atheistempire.com/graphics/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.boxbody {
	background: url(http://atheistempire.com/graphics/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
}
